*           SPSS DATA DEFINITION STATEMENTS FOR  1980 NATIONAL SAMPLE SURVEY OF REGISTERED NURSES.
*           GENERAL USE FILE.


VALUE LABELS ID
   0100016-575746       "0100016-575746" 
/ Q1A
   1       "DIPLOMA"
   2       "ASSOCIATE DEGREE"
   3       "BACCALAUREATE DEGREE"
   4       "MASTERS DEGREE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q1B_MO
   01-12       "01-12"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q1B_YR
   1-80       "1-80"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q1C
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q2
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3A_DEG
   1       "ASSOCIATE DEGREE IN NURSING"
   0       "NO ASSOCIATE DEGREE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3A_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3A_YR
   12-80       "12-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3A_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0      "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3B_DEG
   1       "ASSOCIATE DEGREE IN ANOTHER FIELD"
   0       "NO ASSOCIATE DEGREE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3B_REL
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3B_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3B_YR
   32-80       "32-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3B_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0      "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3C_DEG
   1       "BACCALAUREATE IN NURSING"
   0       "NO BACCALAUREATE IN NURSING"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3C_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3C_YR
   35-80       "35-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3C_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0      "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3D_DEG
   1       "BACCALAUREATE IN ANOTHER FIELD"
   0       "NO BACCALAUREATE IN ANOTHER FIELD"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3D_REL
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3D_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3D_YR
   28-80       "28-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3D_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0      "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3E_DEG
   1       "MASTER'S IN NURSING"
   0       "NO MASTER'S IN NURSING"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3E_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3E_YR
   29-80       "29-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3E_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0      "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3F_DEG
   1       "MASTER'S IN ANOTHER FIELD"
   0       "NO MASTER'S IN ANOTHER FIELD"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3F_REL
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3F_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3F_YR
   37-80       "37-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3F_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3G_DEG
   1       "DOCTORATE IN NURSING"
   0       "NO DOCTORATE IN NURSING"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3G_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3G_YR
   58-80       "58-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3G_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3H_DEG
   1       "DOCTORATE IN ANOTHER FIELD"
   0       "NO DOCTORATE IN ANOTHER FIELD"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3H_REL
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q3H_MO
   01-12       "01-12"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3H_YR
   52-80       "52-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q3H_ST
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q4A
   1       "EDUCATION"
   2       "SUPERVISION/ADMINISTRATION"
   3       "CLINICAL PRACTICE"
   4       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q4B
   1       "COMMUNITY/PUBLIC HEALTH"
   2       "MATERNAL-CHILD"
   3       "MIDWIFERY"
   4       "GERIATRICS/GERONTOLOGY"
   5       "MEDICAL/SURGICAL"
   6       "PSYCHIATRIC-MENTAL HEALTH"
   7       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q5
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q6
   1       "FULL-TIME STUDENT"
   2       "PART-TIME STUDENT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q7
   2       "ASSOCIATE DEGREE"
   3       "BACCALAUREATE DEGREE"
   4       "MASTER'S DEGREE"
   5       "DOCTORAL DEGREE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_A
   1       "PERSONAL SAVINGS"
  0       "NOT PERSONAL SAVINGS"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_B
   1       "RN'S OWN PERSONAL SAVINGS FROM EMPLYMNT"
   0       "NOT RN'S OWN PRSNL SVINGS FROM EMPLYMNT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_C
   1       "SPOUSE'S EARNINGS FROM EMPLOYMENT"
   0       "NOT SPOUSE'S EARNINGS FROM EMPLOYMENT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_D
   1       "PARENTAL CONTRIBUTIONS"
   0       "NOT PARENTAL CONTRIBUTIONS"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_E
   1       "FEDERAL TRAINEESHIP, SCHLRSHP, OR GRNT"
   0       "NOT FDRL TRAINEESHIP, SCHLRSHP, OR GRNT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_F
   1       "FEDERALLY-ASSISTED LOAN"
   0       "NOT FEDERALLY-ASSISTED LOAN"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_G
   1       "STATE OR LOCAL GVRNMNT LOAN OR SCHLRSHP"
   0       "NOT ST OR LCL GVRNMNT LOAN OR SCHLRSHP"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_H
   1       "NON-GOVERNMENTL SCHLRSHP, LOAN, OR GRNT"
   0       "NOT NON-GVRNMNTL SCHLRSHP, LOAN, OR GRNT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_I
   1       "UNIV TEACHING OR RESEARCH FELLOWSHIP"
   0       "NOT UNIV TEACHING OR RESEARCH FELLOWSHIP"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_J
   1       "EMPLOYER TUITION REIMBURSEMENT"
   0       "NOT EMPLOYER TUITION REIMBURSEMENT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q8_K
   1       "OTHER SOURCES"
   0       "NOT OTHER SOURCES"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q9
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q9A
   1-48       "1-48"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q9B
   1       "CERTIFICATE"
   2       "MASTER'S"
   3       "OTHER"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q9C
   1       "PEDIATRIC"
   2       "MIDWIFERY"
   3       "MATERNITY"
   4       "FAMILY"
   5       "ADULT"
   6       "PSYCHIATRIC"
   7       "GERIATRIC"
   8       "SCHOOL"
   9       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_1
   1       "CLINICAL CONFERENCE"
   0       "NOT CLINICAL CONFERENCE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_2
   1       "WORKSHOP/INSTITUTE"
   0       "NOT WORKSHOP/INSTITUTE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_3
   1       "MULTI-MEDIA"
   0       "NOT MULTI-MEDIA"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_4
   1       "REFRESHER PROGRAM"
   0       "NOT REFRESHER PROGRAM"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_5
   1       "PROGRAMMED INSTRUCTION"
   0       "NOT PROGRAMMED INSTRUCTION"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_6
   1       "STAFF DEVELOPMENT"
   0       "NOT STAFF DEVELOPMENT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10A_7
   1       "OTHER"
   0       "NOT OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10B
   1       "LESS THAN 20 HOURS"
   2       "20-40 HOURS"
   3       "OVER 40 HOURS"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10C_1
   1       "SELF"
   0       "NOT SELF"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10C_2
   1       "EMPLOYER"
   0       "NOT EMPLOYER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10C_3
   1       "NO COST TO PARTICIPANT"
   0       "COST TO PARTICIPANT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10C_4
   1       "ONLY TK CONT ED AS PT OF RGLR EMPLYMNT"
   0       "NOT PART OF REGULAR EMPLOYMENT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q10C_5
   1       "OTHER"
   0       "NOT OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_A
   1       "NO PROGRAMS AVAILABLE TO NURSE"
   0       "PROGRAMS AVAILABLE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_B
   1       "NO PGMS AVL WH R APP TO RNs FLD OF INT"
   0       "PROMGRAMS AVAILABLE IN FIELD"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_C
   1       "FAMILY RESPONSIBILITIES PREVENT IT"
   0       "NOT PREVENTED BY FAM RESPONSIBILITIES"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_D
   1       "FEEL NO NEED TO"
   0       "MAY FEEL NEED TO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_E
   1       "CANNOT BE RELEASED FROM JOB"
   0       "MAY BE RELEAVED FROM JOB"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_F
   1       "JOB DOES NOT REQUIRE IT"
   0       "JOB MAY REQUIRE IT"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_G
   1       "COURSES NOT GIVEN AT CONVENIENT TIMES"
   0       "COURSES AT CONVENIENT TIMES"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_H
   1       "COURSES ARE TOO EXPENSIVE"
   0       "NOT COURSES ARE TOO EXPENSIVE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q11_I
   1       "OTHER"
   0       "NOT OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q12A
   1       "ONE OR MORE YEARS"
   2       "LESS THAN A YEAR"
   3       "NEVER WORKED AS A NURSE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q12B
   0-88       "0-88"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q13A
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q13B_ST
   0     "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q14A
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q14B
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q14C_ST
   0     "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q15
   10       "HOSPITAL, INCLD ALL HOSP CLINCS"
   11       "NURSING HOME, EXTNDED CARE FACI"
   20       "LP/LVN PROGRAM"
   21       "DIPLOMA PROGRAM (RN)"
   22       "ASSOCIATE DEGREE PROGRAM (RN)"
   23       "BACC AND/OR HGHR DEG NRSNG PROG"
   24       "OTHER NURSING EDUCATION"
   30       "OFFICIAL STATE HEALTH DEPARTMNT"
   31       "OFFICIAL CTY OR CNTY HLTH DEPT"
   32       "COMBINATION"
   33       "VISITING NURSE SERVICE"
   34       "COMMUNITY MENTAL HEALTH CENTER"
   35       "NEIGHBORHOOD HEALTH CENTER"
   36       "PLANNED PARNTHD/FAM PLAN CENTR"
   37       "RURAL HEALTH CENTER"
   38       "OTHER PUBLIC HEALTH"
   40       "BOARD OF EDUCATION"
   41       "PRV PAROCH ELMNTRY OR SCNDRY SCH"
   42       "COLLEGE OR UNIVERSITY"
   43       "OTHER STUDENT HEALTH"
   50       "PRIVATE INDUSTRY-OCCUP HEALTH"
   51       "GOVERNMENT-OCCUPATIONAL HLTH"
   52       "OTHER OCCUPATIONAL HEALTH"
   60       "SOLO PRACTICE"
   61       "PARTNERSHIP"
   62       "GROUP PRACTICE"
   63       "HEALTH MAINTENANCE ORGANIZATION"
   64       "OTHER EMPLOYEE IN OFFICE"
   70       "PRIVATE DUTY NURSING"
   71       "SOLO PRACTICE"
   72       "PRACTICE WITH OTHER NURSES"
   73       "JOINT PRACTICE BTW PHYSCN & RN"
   74       "PRTNRSHP WITH OTHER HLTH PROFESS"
   75       "OTHER SELF-EMPL/FEE FOR SERVICE"
   80       "REGIONL OFFICE OF FEDERAL AGENCY"
   81       "STATE BOARD OF NURSING"
   82       "NURSING OR HEALTH ASSOCIATION"
   83       "HEALTH PLANNING AGENCY"
   84       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q16
   1       "GOVERNMENT AGENCY"
   2       "TEMPORARY EMPLOYMENT SERVICE"
   3       "NON-PROFIT HOSPITAL"
   4       "PROPRIETARY HOSPITAL"
   5       "OTHER NON-GOVERNMENT AGENCY"
   6       "SELF-EMPLOYED"
   7       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q17
   1       "ADMINISTRTR OR ASST ADMINISTRTR"
   2       "CHARGE NURSE"
   3       "CLINICAL NURSING SPECIALIST"
   4       "CONSULTANT"
   5       "DN, DIR, ASST DIR OF NRSNG EDUC"
   6       "DIR, ASST DIR OF NRSNG SERVICE"
   7       "GENERAL DUTY NURSE"
   8       "HEAD NURSE OR ASSIST HEAD NURSE"
   9       "INSERVICE EDCTN DIR OR INSTRCTR"
  10       "INSTRUCTOR"
  11       "NURSE ANESTHETIST"
  12       "NURSE CLINICIAN"
  13       "NURSE COORDINATOR"
  14       "NURSE MIDWIFE"
  15       "NURSE PRACTITIONER"
  16       "PATIENT CARE COORDINATOR"
  17       "PRIVATE DUTY NURSE"
  18       "PROFESSOR(FULL/ASST/ASSOC) "
  19       "PUBLIC HEALTH NURSE"
  20       "RESEARCHER OR ASSISTNT RESRCHER"
  21       "SCHOOL NURSE"
  22       "STAFF NURSE"
  23       "SUPERVISOR OR ASSIST SUPERVISOR"
  24       "TEAM LEADER"
  25       "NO POSITION TITLE"
  26       "OTHER"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
    -6       "DECEASED" 
/ Q18_A
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q18_B
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q18_C
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q18_D
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q18_E
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q18_F
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q18_G
   0-100       "0-100"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_A
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_B
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_C
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_D
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_E
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_F
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_G
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_H
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_I
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_J
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_K
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_L
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_M
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_N
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q19_O
   1       "PERFORMED REGULARLY"
   2       "PERFORMED SOMETIMES"
   3       "PERFORMED SELDOM/NEVER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q20
   1       "WRK FULL CALENDR YR/FULL-TIME"
   2       "WRK FULL CALENDR YR/PART-TIME"
   3       "WRK PRT CLNDR YR/FULL/PRT TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21
   0-96       "0-96"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q22
   0-52       "0-52"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q23
   50-99840       "50-$99,840"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24A_1
   1       "PRIVATE DUTY NURSING"
   0       "NOT PRIVATE DUTY NURSING"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24A_2
   1       "WRK THROUGH TEMP EMPL SRVCE"
   0       "NOT WRK THROUGH TEMP EMPL SRVCE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24A_3
   1       "HOSPITAL STAFF NURSE"
   0       "NOT HOSPITAL STAFF NURSE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24A_4
   1       "TEACHING"
   0       "NOT TEACHING"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24A_5
   1       "CONSULTANT/RESEARCH"
   0       "NOT CONSULTANT/RESEARCH"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24A_6
   1       "OTHER"
   0       "NOT OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q24B
   25-65000       "25-$65,000"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q25
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q26
   1       "LESS THAN A YEAR"
   2       "ONE YEAR OR MORE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q26A
   0-79       "0-79"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q27A
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q27B
   1       "FULL-TIME"
   2       "PART-TIME"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q27C
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q28
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q29
   1       "LESS THAN A WEEK"
   2       "ONE WEEK OR MORE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q29B
   0-90       "0-90"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q30
   1       "FULL-TIME"
   2       "PART-TIME"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q31
   1       "FEMALE"
   2       "MALE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q32
   1890-1961       "1890-1961"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED"
/ Q33
   1       "HISPANIC"
   2       "AMERICAN INDIAN, ALASKAN NATIVE"
   3       "ASIAN OR PACIFIC ISLANDER"
   4       "BLACK, NOT OF HISPANIC ORIGIN"
   5       "WHITE, NOT OF HISPANIC ORIGIN"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED"
/ Q34A
   1       "NOW MARRIED"
   2       "WIDOWED, DIVORCED, SEPARATED"
   3       "NEVER MARRIED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q34B
   1       "NO CHILDREN AT HOME"
   2       "ALL LESS THAN 6 YEARS OLD"
   3       "ALL 6 YEARS OLD OR OLDER"
   4       "SOME LESS THAN 6 AND SOME OVER 6"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q35B_ST
0     "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q36A
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q36B_ST
0     "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ Q37A
   1       "1980"
   2       "1979"
   3       "1978"
   4       "1977"
   5       "PRIOR TO 1977"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ Q37B
   01-56        "U.S. STATE CODE"
   60       "Canada"
   61       "Philippines"
   62       "Puerto Rico"
   63       "Virgin Islands of the U.S."
   64       "Guam"
   65       "England"
   66       "West Indies"
   67       "Thailand"
   0       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ MAR_CHLD
   1       "MARRIED CHILD < 6"
   2       "MARRIED CHILD >      6"
   3       "MARRIED CHILD ALL"
   4       "MARRIED NO CHILDREN"
   5       "MARRIED CHILD UNKNOWN/REFUSED"
   6       "WIDOWED/DIVORCED/SEPARATED"
  7       "NEVER MARRIED"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ RTI_STAT
   1       "EMPLOYED IN NURSING FULL-TIME"
   2       "EMPLOYED IN NURSING PART-TIME"
   3       "EMPLOYED IN NURSING TIME UNKNWN"
   4       "NOT NRSNG,EMPL IN HLTH-RLTD FLD"
   5       "NOT NRSNG,EMPL IN OTHER OCCUPTN"
   6       "NOT NRSNG,PRESENT EMPL STAT UNK"
   7       "NOT EMPLOYED"
   8       "NEVER NRSNG,EMPLT STAT NOT KNWN"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ HRA_STAT
   1       "EMPLOYED IN NURSING FULL-TIME"
   2       "EMPLOYED IN NURSING PART-TIME"
   3       "EMPLOYED IN NURSING TIME UNKNWN"
   4       "NOT NRSNG,EMPL IN OTHER OCCUPTN"
   5       "NOT EMPLOYED"
   6       "NOT NRSNG,PRESENT EMPL STAT UNK"
   7       "EMPLOYMENT STATUS NOT KNOWN"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ HIGHPREP
   1       "DIPLOMA IN NURSING"
   2       "ASSOCIATE DEGREE IN NURSING"
   3       "BACCALAUREATE IN NURSING"
   4       "BACCALAUREATE IN RELATED FIELD"
   5       "MASTER'S IN NURSING"
   6       "MASTER'S IN RELATED FIELD"
   7       "DOCTORATE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ AGE
   19-90       "19-90"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ AGE_GP
   1       "LESS THAN 25 YEARS"
   2       "25-29 YEARS"
   3       "30-34 YEARS"
   4       "35-39 YEARS"
   5       "40-44 YEARS"
   6       "45-49 YEARS"
   7       "50-54 YEARS"
   8       "55-59 YEARS"
   9       "60-64 YEARS"
  10       "65 YEARS AND OLDER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ FLDEMP80
   1       "HOSPITAL"
   2       "NURSING HOME,EXTENDED CARE FACI"
   3       "NURSING EDUCATION"
   4       "PUBLIC/COMMUNITY HEALTH"
   5       "SCHOOL NURSE"
   6       "OCCUPATIONAL HEALTH"
   7       "PHYSICIAN'S OR DENTIST'S OFFICE"
   8       "PRIVATE DUTY"
   9       "OTHER, SELF-EMPLOYED"
  10       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ POSITION
   1       "ADMINISTRATION OR ASSISTANT"
   2       "CONSULTANT"
   3       "SUPERVISOR"
   4       "INSTRUCTOR"
   5       "HEAD NURSE OR ASSISTANT"
   6       "STAFF OR GENERAL DUTY"
   7       "NURSE PRACTITIONER"
   8       "CLINICAL SPECIALIST"
   9       "NURSE CLINICIAN"
  10       "NURSE ANESTHETIST"
  11       "RESEARCHER"
  12       "PRIVATE DUTY NURSE"
  13       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVQ1C
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVQ13B
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVQ14C
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVQ35
    01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVQ36B
    01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ G_ST80
0     "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ G_ST79
0     "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED" 
/ SMSA80
   1       "LIVING IN AN SMSA"
   2       "NOT LIVING IN AN SMSA"
   3       "LIVING OUTSIDE OF USA"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ EE_RATIO
   -1     "UNDOCUMENTED / (ORIGINLY     0)"
   1       "LESS THAN 10%"
   2       "10-19.9%"
   3       "20-29.9%"
   4       "30-39.9%"
   5       "40-49.9%"
   6       "50-59.9%"
   7       "60-69.9%"
   8       "70-79.9%"
   9       "80-89.9%"
  10       "90 AND GREATER %"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ YR_SINCE
   0-79       "0-79"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ WEIGHT
10.77310-138.77846     "10.77310-138.77846"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ WEIGHT2
   11-139       "11-139"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ RN_POP
   1       "NOT WORKING/LIVING IN THE U.S.A."
   2       "WORKING/LIVING IN THE U.S.A."
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ RACE_GP
   1       "WHITE"
   2       "OTHER"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ SEEKTIME
   1       "LESS THAN 1 WEEK"
   2       "1-4 WEEKS"
   3       "5-9 WEEKS"
   4       "10-14 WEEKS"
   5       "15-19 WEEKS"
   6       "20-24 WEEKS"
   7       "25-29 WEEKS"
   8       "30-34 WEEKS"
   9       "35-39 WEEKS"
  10       "40-44 WEEKS"
  11       "45-49 WEEKS"
  12       "50-52 WEEKS"
  53-97       "53-97 WEEKS"
   -1     "UNDOCUMENTED / (ORIGNLY     96)"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ PRIMFOCS
   1     "EDUCATION"
   2     "SUPERVISION/ADMINISTRATION"
   3     "CLINICAL PRACTICE"
   4     "COMMUNITY/PUBLIC HEALTH"
   5     "MATERNAL/CHILD"
   6     "MIDWIFERY"
   7     "GERIATRICS/GERONTOLOGY"
   8     "MEDICAL/SURGICAL"
   9     "PSYCHIATRIC/MENTAL HEALTH"
   10     "OTHER (Q4A)"
   11     "OTHER (Q4B)"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVST79
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED" 
/ DIVST80
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "EAST NO CENTRAL"
   04       "WEST NO CENTRAL"
   05       "SOUTH ATLANTIC"
   06       "EAST SO CENTRAL"
   07       "WEST SO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED".
EXECUTE.